body #onetrust-banner-sdk:focus{
	border-radius: 5px;
}
body #onetrust-banner-sdk:focus{
	outline:  none;
}
body #onetrust-consent-sdk #onetrust-accept-btn-handler, body #onetrust-banner-sdk #onetrust-reject-all-handler{
	border-radius: 5px;
	font-size: 1em;
}
body #onetrust-consent-sdk #onetrust-accept-btn-handler:focus, body #onetrust-banner-sdk #onetrust-reject-all-handler:focus{
	outline:  none;
}
body #onetrust-banner-sdk #onetrust-policy-text, body #onetrust-banner-sdk .ot-b-addl-desc{
    padding: 0 45px 10px 30px;
}
body #onetrust-banner-sdk .ot-close-icon{
	color #ffffff;
}
body #onetrust-banner-sdk .ot-close-icon:focus{
	outline:  none;
}
body #onetrust-consent-sdk #onetrust-banner-sdk a[href]:focus, body #onetrust-consent-sdk #onetrust-banner-sdk a[href] font:focus, body #onetrust-consent-sdk #onetrust-banner-sdk .ot-link-btn:focus{
	outline:  none;
}
body #onetrust-banner-sdk .ot-sdk-button:focus, body #onetrust-banner-sdk :not(.ot-leg-btn-container)>button:focus, body #onetrust-banner-sdk input[type="submit"]:focus, body #onetrust-banner-sdk input[type="reset"]:focus, body #onetrust-banner-sdk input[type="button"]:focus, body #onetrust-pc-sdk .ot-sdk-button:focus, body #onetrust-pc-sdk :not(.ot-leg-btn-container)>button:focus, body #onetrust-pc-sdk input[type="submit"]:focus, body #onetrust-pc-sdk input[type="reset"]:focus, body #onetrust-pc-sdk input[type="button"]:focus, body #ot-sdk-cookie-policy .ot-sdk-button:focus, body #ot-sdk-cookie-policy :not(.ot-leg-btn-container)>button:focus, body #ot-sdk-cookie-policy input[type="submit"]:focus, body #ot-sdk-cookie-policy input[type="reset"]:focus, body #ot-sdk-cookie-policy input[type="button"]:focus{
	outline:  none;	
}
body #onetrust-banner-sdk #onetrust-policy-text{
	font-size: 1em;
	color lime;
}
body #onetrust-banner-sdk #onetrust-reject-all-handler, body #onetrust-banner-sdk #onetrust-pc-btn-handler{
	font-size: 1em;
}
body #onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link{
	font-size: 0.80em;
	color: #c6a58e;
}
body #onetrust-consent-sdk #onetrust-banner-sdk a[href], body #onetrust-pc-sdk .ot-cat-grp .ot-always-active{
	color: #c6a58e;
}
body #onetrust-banner-sdk .ot-close-icon{
	background-image: url(../img/estructura/x_w.svg);
}